:root {
    --violette-dark: #9b51e0; /* #9b51e0; */
    --violette-title:#6f00a0; /* #7D31A0; */
    --violette-dark-text: #6f00a0;
    --violette-light: #ccc0da;
    --violette-super-light: #f3f0f7;
    --gray-light: #eeece1;
    --gray: #d8d5c4;
    --white-light: #f9f9f9;
    --text-base: #333;
    --text-block: #48004c;
    --text-header: #384554;
    --white: #fff;

    --violette-paparazzi: #5a4a63;
    --violette-lavender-memory: #d3d3e3;
    --rainforest: #475f57;
    
    --violette-light: #475f57;
    --text-header: #f3f0f7;


    --swiper-pagination-bottom: auto;
}
@font-face{
    font-family:'feature-background';
    font-display: swap;
    src:url(./fonts/feature-background.eot);
    src:url(./fonts/feature-background.eot),
        url(./fonts/feature-background.woff) format('woff'),
        url(./fonts/feature-background.ttf) format('truetype'),
        url(./fonts/feature-background.svg) format('svg');
    font-weight:normal;
    font-style:normal;
    /*font-display: block*/
}

html {
    font-size: 62.5%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    border: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    word-break: break-word;
    overflow-wrap: break-word;
    /*scroll-behavior: smooth;*/
    scrollbar-color: var(--violette-dark-text) var(--gray-light) !important;
    scrollbar-width: thin;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, pre, a, font, ins, q, s, small, strike, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    word-break: break-word;
    overflow-wrap: break-word;
}
body, button, input, select, textarea {
    color: var(--violette-dark-text);
    background-color: var(--gray-light);
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    text-decoration: none;
    color: var(--violette-title);
}
h3 {
    font-size: 25px;
}
.wrapper{
    background-color: var(--white);
    min-height: 100vh;
}

#sticky-wrapper{
    position: sticky;
    top: 0;
    overflow: hidden;
    height: 150px;
    z-index: 9999;
}

header, main, nav, section {
    display: block;
}
.header-top {
    background-color: var(--violette-light);
    z-index: 9999;
}
.tg-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1%;
    width: 98%;
}

.tg-container-odd {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 20px 0px 20px;
    background-color: var(--violette-super-light);
    padding: 0px 0px 60px 0px
}
.tg-container-even {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 20px 0px 20px;
    background-color: var(--white-light);
    padding: 0px 0px 60px 0px
}
.header-top .tg-column-wrapper {
    margin-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.header-top .left-content {
    -webkit-box-flex: 1.5;
    -ms-flex: 1.5;
    flex: 1.5;
}
.header-top .contact-info, .header-top .social-menu {
    list-style: none;
}
.header-top .contact-info {
    line-height: 30px;
    float: left;
    margin: 0;
}
.header-top .contact-info li {
    float: left;
    font-size: 12px;
    color: var(--text-header);
    margin-right: 30px;
    padding: 5px 0;
}
.header-top .right-content {
    -webkit-box-flex: 0.5;
    -ms-flex: 0.5;
    flex: 0.5;
}
.header-top .right-content ul {
    float: right;
}
.header-top .social-menu {
    line-height: 30px;
    margin: 0;
}
.header-top .social-menu li:first-child {
    margin-left: 0;
}
.header-top .social-menu li {
    float: left;
    margin-left: 10px;
    font-size: 12px;
    padding: 5px 0;
}
.social-menu li a {
    background-color: var(--white);
    border-radius: 100%;
    font-size: 12px;
    font-family: fontawesome;
    text-align: center;
    display: block;
    line-height: 30px;
    height: 30px;
    width: 30px;
    color: var(--violette-title);
}
.header-bottom {
    position: relative;
    z-index: 9999;
    background-color: var(--gray-light);
}
.header-bottom .tg-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.logo{
    float: left;
    padding: 0;
}

.logo .logo-image {
    float: left;
    padding: 15px 0;
}
.logo .logo-image a img {
    padding: 0;
    margin: 0 0 0 10px;
    width: 180px;
    height: 80px;
}
figure {
    margin: 0;
}
.social-menu li a[href*="facebook.com"]::before {
    content: "\f09a";
}
.social-menu li a[href*="instagram.com"]::before {
    content: "\f16d";
}
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
.header-bottom .site-navigation-wrapper {
    -webkit-box-flex: 6;
    -ms-flex: 6;
    flex: 6;
}
#site-navigation {
    float: right;
}
#site-navigation .menu-toggle {
    display: none;
}
#primary-menu{
    display: block;
}
#site-navigation ul {
    margin: 0;
    list-style: none;
}
#site-navigation ul li {
    float: left;
    padding: 23px 20px 23px 0;
    position: relative;
}
#site-navigation ul li a{
    color: var(--text-base);
    padding: 10px;
}
#site-navigation ul li a:hover  {
    color: var(--violette-dark-text);
    padding: 10px;
    border-radius: 5px;
    background-color: var(--violette-super-light);
}

/***** CSS for message modal ***/
.modal {
    position: fixed;
    border: none;
    border-radius: 8px;
    padding: 0;
    max-width: 600px; /* Limits size on desktop */
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
    background-color: var(--violette-super-light);
    z-index: 9999;
    top: 180px;
}

/* Centering and backdrop styling */
.modal::backdrop {
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(4px); /* Modern blur effect */
}

.modal-content {
    border-color: var(--violette-dark-text);
    border-style: solid;
    border-width: 2px;
    border-radius: 8px;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.modal-content>h2{
    color: var(--violette-dark-text);
    border-bottom: 1px solid var(--violette-dark-text);
}
.modal-content>p{
    color: var(--text-block);
}
#closeModal{
    border-color: var(--violette-light);
    border-style: solid;
    border-width: 2px;
    border-radius: 8px;
}
#closeModal:hover{
    cursor: pointer;
    color: var(--text-block);
    border-color: var(--violette-dark-text);
}

/* Use Media Queries for fine-tuning if necessary */
@media (max-width: 480px) {
  .modal {
    top: 70px;
  }
}

/*************************************/
/**** CSS for the Slideshow title ****/
/*************************************/

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
    position: relative;
    top: 0;
    left: 0;
    max-width: 1200px;
    min-height: 100%;
    margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}
.slideShowImage{
    width:100%;
    min-height: 200px;
    opacity: 0.45;
}
/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: var(--violette-dark);
  font-weight: bold;
  font-size: 3.8vw;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  opacity: 0.75;
  z-index: 1;
}
.prev:hover, .next:hover {
    color: var(--violette-dark-text);
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* Caption text */
.text {
    color: var(--violette-dark-text);
    line-height: 1.4em;
    font-size: 4.4vw;
    text-align: center;
    font-weight: 400;
    margin-top: -45px;
    padding: 8px 12px;
    position: absolute;
    top: 50%;
    width: 100%;
    opacity: 0.75;
    z-index: 1;
}
.subtext {
    color: var(--violette-dark-text);
    line-height: 1em;
    font-size: 1.8vw;
    text-transform: capitalize;
    text-align: center;
    font-weight: 200;
    margin-top: 3.5vw;
    padding: 0px 12px;
    position: absolute;
    top: 50%;
    width: 100%;
    opacity: 0.75;
    z-index: 1;
}
.legend {
    color: var(--violette-dark-text);
    font-size: 1vw;
    text-align: left;
    font-weight: 100;
    font-style: italic;
    left: 0;
    margin-left: 16px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    bottom: 1em;
    background: rgba(204, 192, 218, 0.4);
    border-radius: 5px;
    z-index: 1;
}
/* The dots/bullets/indicators */
.slideshow-dots{
    position: absolute;
    bottom: 1em;
    right: 0;
    padding-right: 16px;
    opacity: 0.75;
    z-index: 1;
}
.dot {
  cursor: pointer;
  height: 1.2vw;
  width: 1.2vw;
  margin: 0 2px;
  background-color: var(--violette-dark);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 1s ease;
}

.active, .dot:hover {
  background-color: var(--violette-dark-text);
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 2s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
/***** END CSS FOR THE SLIDESHOW TITLE ****/



.block, .panel-grid {
    margin-bottom: 0px;
}
.block-title{
    align-items: flex-start;
    padding: 60px 0px 0px 0px;
    margin-bottom: 30px !important;
}
.section-title{
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 20px;
    color: var(--violette-dark-text);
}
.section-title:before {
    background: #e1e1e1 none repeat scroll 0 0;
    bottom: -5px;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -50px;
    position: absolute;
    width: 100px;
}
.section-title:after {
    content: "";
    left: 50%;
    position: absolute;
    background: var(--violette-title) none repeat scroll 0 0;
    bottom: -6px;
    height: 3px;
    margin-left: -15px;
    width: 30px;
}
.panel-grid{
    padding: 0px 10px 0px 10px;
}
.panel-row-style{
    align-items: flex-start;
}
.panel-grid.panel-has-style>.panel-row-style, .panel-grid {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: nowrap;
    -ms-justify-content: space-between;
    justify-content: space-between;
}
#pgc-1, #pgc-2, #pgc-3 {
    width: 33.3333%;
    width: calc(33.3333% - (0.66666666666667 * 3%));
}
.panel-grid-cell {
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.tg-service-widget{
    display: grid;
    grid-template-columns: 60px auto;
    grid-template-rows: auto auto;
    grid-gap: 15px;
    grid-template-areas:
        "icon title"
        "desc desc";
}
.tg-service-widget .service-icon-wrap:after {
    border-top-color: var(--violette-title);
}
.service-icon-wrap{
    grid-area: icon;
    background-color: var(--violette-title);
}
.tg-service-widget .service-icon-wrap {
    background: var(--violette-title);
    color: var(--white);
    float: left;
    font-size: 26px;
    height: 60px;
    line-height: 60px;
    margin-right: 20px;
    text-align: center;
    width: 60px;
    position: relative;
}
.tg-service-widget .service-title-wrap {
    grid-area: title;
    align-items: left;
    color: var(--violette-title);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    margin-top: 15px;
    word-break: break-word;
    overflow-wrap: break-word;
}
.service-title-wrap a{
    color: var(--violette-title);
}
.tg-service-widget .service-icon-wrap:after {
    position: absolute;
    left: 50%;
    bottom: -9px;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid var(--violette-title);
    content: "";
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.service-content-wrap{
    grid-area: desc;
    color: var(--text-block);
    margin: 10px 0;
}
.clearfix:after, .row:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after, .tg-container:after {
    clear: both;
    content: "";
    display: table;
}
.clearfix:after, .clearfix:before, .row:after, .row:before, .comment-content:after, .comment-content:before, .site-header:after, .site-header:before, .site-content:after, .site-content:before, .site-footer:after, .site-footer:before, .tg-container:after, .tg-container:before {
    content: "";
    display: table;
}
.tg-service-widget .service-content-wrap {
    margin: 10px 0;
    color: var(--text-block);
}
.tg-service-widget .service-more {
    font-weight: 600;
    font-size: 13px;
    color: var(--violette-title);
    display: inline-block;
    position: relative;
}
.tg-service-widget .service-more:after {
    content: "\";
    font-family: FontAwesome;
    font-weight: 400;
    position: absolute;
    right: -22px;
    top: 0;
}
.panel-grid-cell .so-panel:after {
    content: "";
    display: table;
    clear: both;
}
.sow-features-list {
    display: flex;
    flex-wrap: wrap;
    gap: 25px 25px;
}
ul {
    list-style: disc;
}
ul, ol {
    margin: 0 0 0 20px;
}
.sow-features-feature{
    display: flex; 
    flex-direction: column; 
    width: calc(33.333% - 25px);
}
.sow-features-feature-container{
    display: flex; 
    flex-direction: inherit;
}
.sow-features-list .sow-features-feature .sow-icon-container {
    margin-bottom: 10px;
    margin: 0 auto 10px;
}
.sow-features-list .sow-features-feature .sow-icon-container {
    font-size: 84px;
    height: 84px;
    text-decoration: none;
}
.sow-icon-container {
    margin-bottom: 10px;
    margin: 0 auto 10px;
}
.sow-features-list .sow-icon-container {
    font-family: 'feature-background';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 90px;
    position: relative;
    color: #404040;

    font-size: 84px;
    height: 84px;
    text-decoration: none;
    width: 84px;
    flex: 0 0 84px;
}
.sow-features-list .sow-icon-container:before {
    content: "\e604";
    color: var(--violette-title);
    font-size: 84px;
}
.sow-features-list .sow-features-feature .sow-icon-container {
    margin-bottom: 10px;
    margin: 0 auto 10px;
}
.sow-features-list .sow-features-feature .sow-icon-container {
    font-size: 84px;
    height: 84px;
    text-decoration: none;
    width: 84px;
    flex: 0 0 84px;
}

.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}
.sow-features-list .sow-features-feature .sow-icon-container:not(.sow-container-none) [class^="sow-icon-"], .sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image {
    align-items: center;
    color: var(--white);
    display: flex;
    height: 84px;
    justify-content: center;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 84px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.sow-far {
    font-family: fontawesome;
    font-style: normal !important;
    font-weight: 400 !important;
    color: white;
    font-size: 48px;
}
.sow-icon-fontawesome {
    align-items: center;
    display: flex;
    height: 84px;
    justify-content: center;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 84px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sow-features-list .sow-features-feature .sow-icon-container {
    margin-bottom: 10px;
    margin: 0 auto 10px;
}
.sow-features-list .sow-features-feature .sow-icon-container {
    font-size: 84px;
    height: 84px;
    text-decoration: none;
}
.sow-features-feature-title {
    color: var(--violette-title);
    margin: 1em 0;
    font-weight: 700;
    font-size: 18px;
    vertical-align: baseline;
    overflow-wrap: break-word;
    word-break: break-word;
    width: 100%;
    text-align: center;
}
.sow-features-feature-text{
    color: var(--text-block);
}
.sow-more-text a{
    color: var(--violette-title);
    font-weight: 500;
    text-decoration: none;
}
.sow-more-text a:hover{
    text-decoration: underline;
}
img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
#pgc-642-5-0, #pgc-642-5-1 {
    width: 50%;
    width: calc(50% - (0.5 * 30px));
}
#pg-642-5{
    margin-top: 10px;
}

/*****************************************************/
/***** swiper customer CSS for NUESTROS PRODUCTOS ****/
.swiper-button-next, .swiper-button-prev {
    color: var(--violette-dark);
    height: 3.6vw;
    width: 3.6vw;
    min-width: 15px;
    min-height: 15px;
    max-width: 40px;
    max-height: 40px;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
    color: var(--violette-dark-text);
}
.swiper-pagination-bullet{
    background: var(--violette-dark);
}
.swiper-pagination-bullet-active{
    background: var(--violette-dark-text);
}
.swiper-slide{
    height: auto;
}
.product-box {
    display: grid;
    grid-template-rows: 50px auto auto;
    grid-gap: 10px;
    grid-template-areas:
        "producto"
        "desc"
        "image";
    align-items: center;
    margin: 0 0.5vw 10px 0.5vw;
    padding: 0;
    height: 100%;
    border-style: solid;
    border-color: var(--violette-dark-text);
    border-width: 2px;
    line-height: 1.5;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 10px;
    background-color: var(--violette-super-light);
}
.product-title {
    grid-area: producto;
    height: 30px;
    line-height: 24px;
    margin: auto auto 1vw 1.1vw;
    font-size: 1.2rem;
    font-weight: bolder;
    color: var(--violette-dark-text);
}
.product-desc {
    grid-area: desc;
    line-height: 24px;
    margin: auto auto 1vw 1.1vw;
    font-size: 14px;
    color: var(--text-block);
}
.product-img {
    grid-area: image;
    border-style: none;
    width: 85%;
    max-width: 200px;
    max-height: 200px;
    box-sizing: border-box;
    margin: auto auto 1vw auto;
    border-radius: 10px;
}

/***** End swiper custom CSS for NUESTROS PRODUCTOS **/

/***** Section for the catalog page *****/
.catalog_products{
  position: relative;
  top: 5px;
  max-width: 1200px;
  margin: auto;
  margin-bottom: 0;
}
.catalog_product-box{
  display: grid;
  grid-template-columns: minmax(164px, 2fr) minmax(110px, 210px);
  /*grid-template-rows: minmax(25px,60px) auto;*/
  grid-gap: 10px;
  grid-template-areas: "producto image"
                       "desc image";
  align-items: center;
  margin: 0 0.5vw 10px 0.5vw;
  padding: 0;
  border-style: solid;
  border-color: var(--menu-active);
  border-width: 2px;
  line-height: 1.5;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 10px;
}
.catalog_product-title{
  grid-area: producto;
  height: 30px;
  line-height: 24px;
  padding-left: 1vw;
  font-size: 1.2rem;
  font-weight: bolder;
}
.catalog_product-desc{
  grid-area: desc;
  line-height: 24px;
  padding-left: 1.1vw;
  font-size: 14px;
}
.catalog_product-img{
  grid-area: image;
  border-style: none;
  max-width: 100%;
  box-sizing: border-box;
  padding-top: 2px;
  padding-bottom: 2px;
}



/***** End Section for the catalog page *****/

.tg-contact-widget{
    display: grid;
    grid-template-columns: 60px auto;
    grid-gap: 15px;
    grid-template-areas:
        "icon desc";
}
.tg-contact-widget .contact-icon-wrap:after {
    border-top-color: var(--violette-title);
}
.contact-icon-wrap{
    grid-area: icon;
    background-color: var(--violette-title);
}
.tg-contact-widget .contact-icon-wrap {
    background: var(--violette-title);
    color: var(--white);
    float: left;
    font-size: 26px;
    height: 60px;
    line-height: 60px;
    margin-right: 20px;
    text-align: center;
    width: 60px;
    position: relative;
}
.tg-contact-widget .contact-icon-wrap:after {
    position: absolute;
    right: -12px;
    bottom: 24px;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid var(--violette-title);
    content: "";
    -webkit-transform: rotate(-90deg) translateX(0);
    transform: rotate(-90deg) translateX(0);
}
.contact-content-wrap{
    grid-area: desc;
    color: var(--text-block);
    margin-top: 20px;
    margin-left: 10px;
}
/****** whatsapp button *****/
#mvvwo_floating_button {
    bottom: 25px;
    opacity: 0.95;
    right: 15px;
    position: fixed;
    z-index: 9999;
    cursor: pointer;
}
#mvvwo_floating_button.mvvwo_show a.mvvwo_btn {
    transform: scale3d(1, 1, 1);
}
#mvvwo_floating_button .mvvwo_btn {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: #25D367;
    border-radius: 50%;
    padding: 9px;
    box-shadow: 0px 0px 7px 2px rgba(136, 136, 136, 0.50);
    transform: scale3d(0, 0, 0);
    transition: transform 0.5s ease-in-out;
    transform-origin: 100% 100%;
    margin: 0 5px;
    box-sizing: border-box;
}
#mvvwo_floating_button svg {
    fill: var(--white);
}
/***** end whatsapp button ******/

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: var(--violette-light);
    color: var(--text-header);
    line-height: 1.5;
    font-size: 12px;
    padding: 0.2vw;
    z-index: 9999;
}
.footer-text{
    margin-left: 1vw;
}

.entry-content{
    color: var(--violette-title);
    margin-top: 12px;
    padding: 0 1%;
    width: 98%;
}
p {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.title{
    font-weight: 700;
    font-size: 20px;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto 28px;
    text-align: center;
}
.container-qr{
    margin-left: 10px;
    margin-right: 10px;
}

/********* SNOWFALL *******/
.initial-snow {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
    /*z-index: 0;*/
}

.snow{
    color: white;
	position: absolute;
	top: -5vh;
    opacity: 0.85;
}

@keyframes snowfall1 {
	0% {
		transform: rotate(0) translate3d(0, 0, 0);
	}
    50% {
        transform: rotate(20deg) translate3d(var(--left-end), 30vh, 0);
    }
	100% {
		transform: rotate(-15deg) translate3d(0, 52vh, 0);
	}
}
@keyframes snowfall2 {
	0% {
		transform: rotate(0) translate3d(0, 0, 0);
	}
    25% {
        transform: rotate(20deg) translate3d(var(--left-end), 13vh, 0);
    }
    50% {
        transform: rotate(-15deg) translate3d(0, 26vh, 0);
    }
    75% {
        transform: rotate(15deg) translate3d(var(--left-end), 39vh, 0);
    }
	100% {
		transform: rotate(-20deg) translate3d(0, 52vh, 0);
	}
}

/***** MENU FOR SMALL SCREEN UP TO 980px *********/
@media((max-width: 980px)){
    #sticky-wrapper{
        overflow: visible;
    }
    #site-navigation, .center-logo-below-menu #site-navigation {
        float: right;
        padding: 20px 0;
    }
    #site-navigation .menu-toggle {
        cursor: pointer;
        display: inline-block;
        font-size: 20px;
    }
    #primary-menu {
        display: none;
        max-height: 746px;
        min-height: 100px;
    }
    #site-navigation .menu {
        background: var(--gray-light) none repeat scroll 0 0;
        display: none;
        left: 0;
        position: absolute;
        top: 100%;
        width: 100%;
        z-index: 999;
        padding: 0 20px;
        overflow-y: scroll;
        -webkit-animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
                animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;

    }
    #site-navigation ul li {
        float: none;
        margin-right: 0;
        padding: 10px 10px 10px 10px;
        position: relative;
        line-height: 1.5;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        border-bottom: 1px solid var(--violette-light);
    }
    #site-navigation ul li:hover {
        transform: translateX(15px);
        transition: transform 0.3s ease-in-out; 
        color: var(--violette-light);
        background-color: var(--violette-super-light);
    }
    .legend {
        font-size: 12px;
    }
}

@-webkit-keyframes slide-in-top {
  0% {
    /*    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);*/
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-top {
  0% {
    /*-webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);*/
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

/***** MENU FOR SMALL SCREEN UP TO 750px *********/
@media((max-width: 750px)){

    .header-top{
        display: none;
    }
    #sticky-wrapper {
        height: 5vw;
    }
    .logo .logo-image a img {
        width: 20vw;
        height: 8vw;
    }
    .logo .logo-image {
        padding: 10px 0;
    }
    .tg-service-widget{
        grid-template-columns: auto;
        grid-gap: 5px;
        grid-template-areas:
            "icon" 
            "title"
            "desc";
    }
    .text{
        margin-top: -10px;
        font-size: 5vw;
        opacity: 1;
        font-weight: bold;
        color: var(--violette-dark-text);
    }
    .subtext{
        margin-top: 7.5vw;
        font-size: 3.2vw;
        opacity: 1;
        font-weight: bold;
    }
    .legend{
        font-size: 2.2vw;
        opacity: 1;
        bottom: 1vw;
        font-weight: bold;
    }
    .catalog_products{
        top: 45px;
        margin-bottom: 50px;
    }
}

/***** MENU FOR SMALL SCREEN UP TO 480px *********/
@media((max-width: 480px)){
    .legend{
        font-size: 3.2vw;
        opacity: 1;
        bottom: 1vw;
        left: -3vw;
        background: rgba(204, 192, 218, 0.4);
        font-weight: bold;
    }
    .tg-contact-widget{
        grid-template-columns: auto;
        align-items: center;
        grid-gap: 10px;
        grid-template-areas:
            "icon"
            "desc";
    }
    .tg-contact-widget .contact-icon-wrap:after {
        position: absolute;
        left: 50%;
        right: auto;
        bottom: -9px;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        border-top: 10px solid var(--violette-title);
        content: "";
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);

    }
    .contact-content-wrap {
        margin-top: 10px;
        margin-left: 5px;
    }
    .product-img {
        min-width: 100px;
        min-height: 100px;
        max-width: 30vw;
        max-height: 30vw;
    }
    .catalog_products{
        top: 55px;
        margin-bottom: 55px;
    }
}

